Subject: [ippm] Meeting in Paris

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 23 Dec 2011 14:44:22 +0100

IPPM Group,

The chairs are currently discussing if we have to have a face-2-face
meeting at the next IETF in Paris.  If you have topics that need
discussion, please drop us a note before January 25.

Season's greetings,

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)